## unity-webapps-gmail 2.4.7

=== debian/changelog ===
unity-webapps-gmail (2.4.7) quantal; urgency=low

  * 2.4.7 Release
    - Update to recent GMail changes
    - Support Google for Domains
    - Reduce Messsaging Indicator Splashing

 -- Robert Carr <robert.carr@canonical.com>  Wed, 03 Oct 2012 22:00:40 -0700

unity-webapps-gmail (2.2) quantal; urgency=low

  * Initial release

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Tue, 18 Sep 2012 18:38:06 +0000
