=== debian/control ===
Source: unity-webapps-gmail
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: https://mail.google.com

Package: unity-webapps-gmail
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: https://mail.google.com/*
XB-Ubuntu-Webapps-Name: GMail
XB-Ubuntu-Webapps-Domain: mail.google.com
Description: Unity Webapp for GMail
 GMail Webapp for Unity
