## unity-webapps-gmail 2.4.7.2

=== debian/changelog ===
unity-webapps-gmail (2.4.7.2) raring-proposed; urgency=low

  * Unity integration broken by site redesign. (LP: #1188583)

 -- Robert Bruce Park <robert.park@canonical.com>  Mon, 24 Jun 2013 12:56:47 -0700
